---
# yaml-language-server: $schema=https://schema.blue-build.org/recipe-v1.json
name: jp-laptop-cosmic
base-image: ghcr.io/ublue-os/cosmic
image-version: 40
description: The image of Wunker OS for JP's Laptop.
stages:
  - from-file: common/helix.yml
modules:
  - from-file: common/jp-laptop.yml
  - type: rpm-ostree
    install:
      - steam
  - from-file: common/helix.yml
